zrush = zrush or {}
zrush.f = zrush.f or {}

// List of all the zrush Entities on the server
if zrush.EntList == nil then
	zrush.EntList = {}
end

function zrush.f.EntList_Add(ent)
	table.insert(zrush.EntList, ent)
end

function zrush.f.EntList_Remove(ent)
	table.RemoveByValue(zrush.EntList,ent)
end